LinuxQuestions.org
Did you know LQ has a Linux Hardware Compatibility List?
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Ubuntu
User Name
Password
Ubuntu This forum is for the discussion of Ubuntu Linux.

Notices

Reply
 
Search this Thread
Old 10-26-2012, 04:21 PM   #1
wagscat123
Member
 
Registered: Jan 2009
Location: Westminster, Maryland USA
Distribution: openSUSE 13.1and Linux Mint 17
Posts: 197
Blog Entries: 7

Rep: Reputation: 21
Question llvm pipe driver


Hi,

When I boot my older PC to the Ubuntu 12.10 CD, I get a dialog box that says Compiz crashed. Unity never loads. I have a feeling the drop of Unity 2D and the fact the Gallium llvm pipe driver is needed for Unity 3d is the culprit. The llvm pipe does not work with openSUSE GNOME and Fedora GNOME on the same computer (2005, Dell B110, Intel 865 chipset and graphics card). Any workarounds without going back to 12.04?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: Gallium3D LLVMpipe Driver On LLVM 3.1 LXer Syndicated Linux News 0 04-10-2012 08:11 AM
LXer: Gallium3D LLVMpipe Driver On LLVM 3.1 LXer Syndicated Linux News 0 04-09-2012 11:10 PM
LXer: MIPS Puts Out An Alternate LLVM/Clang Driver LXer Syndicated Linux News 0 10-21-2011 03:00 AM


All times are GMT -5. The time now is 08:56 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration